<?php

$view

->set('name', 'submit')

->set('title', '选择供需')

->import('inc/head') 

->fetch('.fabu-back a@href', 'main/data.config#submit_link')

->loop
(
    '.fabu-shenfen a',
    'demand/data.getCateChild',
    array
    (
        'self' => array
        (
        	'href' => '$v.link',
            'html' => '$v.name',
        ),
    )
)


->import('inc/mini-foot')

->fetch('body@check', 'main/user.check')
# display
->display();
